@charset "UTF-8";
/* CSS Document */

@import "reset.css";
@import url("webfonts/timescursiva/stylesheet.css");


@font-face {
font-family: adobecaslonbold;
src: url(fonts/ACaslonPro-Bold.otf);
}
@font-face {
font-family: adobecaslonregular;
src:url(fonts/ACaslonPro-Regular.otf);
}
@font-face {
font-family: adobecaslonitalic;
src: url(fonts/ACaslonPro-Italic.otf);
}

body{
	background-attachment:fixed;
	}

#fullscreen {
	margin-left: auto;
	margin-right:auto;
	max-width:1020px;
}

#fullscreen #modul1{
	width:auto;
	position:relative;
	
	}
#fullscreen #modul1 #titol h1{
	font-family: adobecaslonbold;
	text-align: center;
	line-height: 47px;	
	
}

#fullscreen #modul1 #titol h3{
	font-family:timescursiva;
	margin-top:20px;
	text-align:center;
	}
	
#fullscreen #modul1 #video{
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	
	}
	
#fullscreen #modul1 #video #sinopsi{
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	margin-top:30px;
	width:75%;

}

#fullscreen #modul1 #video #sinopsi p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	margin-bottom:8px;
	}
	
#fullscreen .ombra2{
	max-width:100px;
	max-height:29px;
	min-width:75px;
	min-height:21.75px;
	margin-left:auto;
	margin-right:auto;
	}

#fullscreen .ombra-2{
	max-width:100px;
	max-height:29px;
	min-width:75px;
	min-height:21.75px;
	margin-left:auto;
	margin-right:auto;
	}

	#fullscreen #modul2{
	width:auto;
	position:relative;
	}
#fullscreen #modul2 #imatgescontes{
	padding-top:80px;
	}

#fullscreen #modul2 #imatgescontes .contes{
	float: left;
	display:block;
 	border: thin solid #999;
	margin-left:8px;
	margin-right:8px;
	
}

.contes img:hover{
	opacity:0.4;
	
	}

#fullscreen #modul2 #elconte{
padding-top:140px;
width:86%;
margin-left:auto;
margin-right:auto;


}

#fullscreen #modul2 #elconte #fraseconte .frases{
	width:100%;
	margin:auto;
	margin:auto;
}
#fullscreen #modul2 #elconte #fraseconte .frases p{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	margin-bottom: 20px;
	text-align: justify;
	font-style: italic;
}
#fullscreen #modul2 #elconte #fraseconte .frases .ombra-1{
	max-width:60px;
	min-width:25px;
	max-height:15px;
	min-height:6.25px;
	margin-bottom:50px;
	margin-left:40%;
	margin-right:40%;
}

#fullscreen #modul2 #elconte #fraseconte .frases h2{
	font-family: adobecaslonbold;
	font-size: 16px;
	margin-bottom:50px;
	margin-top:70px;
	text-align:center;
}
#frase2{
	visibility:hidden;
	display:none;
	}
#frase3{
	visibility:hidden;
	display:none;
	}
#frase4{
	visibility:hidden;
	display:none;
	}

#fullscreen #modul2 #elconte #fraseconte {
	float:left;
	display:block;
	max-width:385px;
	min-width:150px;
	
	
}

#fullscreen #modul2 #elconte #gran-imatge {
	float:left;
	max-width:385px;
	min-width:150px;
	display:block;

}

#gran-imatge img{
	border: thin solid #DADADA;
	height:auto;
	}

#fullscreen #modul3{
	background-image:url(images/portada-03.png);
	background-repeat:no-repeat;
	background-size: contain;
	background-position:bottom;
	width: auto;
	position: relative;
	}	
#fullscreen #modul3 #llibre{
	padding-top:100px;
	width:86%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
	
	#fullscreen #modul3 #llibre p{
		font-family: adobecaslonregular;
	font-size: 15px;
	margin-bottom:30px;
	
		}
	#fullscreen #modul3 #llibre #descarrega{
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;		
		
		}
	#fullscreen #modul3 #llibre #descarrega img{
	max-width: 130px;
	min-width: 80px;
	height:auto;
	border: thin double #999;
	box-shadow: 6px -6px 6px #FFF;		
	-webkit-box-shadow:6px -6px 6px #FFF;	
 	-moz-box-shadow:6px -6px 6px #FFF;		
		
		}

#descarrega img:hover{
	opacity:0.5;
	}
	
#footer{
	
	margin-bottom:10px;
	}

#footer p{
	width:82%;
font-family:adobecaslonregular;
font-size:10px;
text-align:center;
color:rgba(0,0,0,1);
padding-top:10px;
padding-bottom:10px;
border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #999999;
	margin-left:auto;
	margin-right:auto;
	border-top-width: thin;
	border-top-style: double;
	border-top-color: #999999;
	}

#header{
	/*background:rgba(102,102,102,0.2);*/
	
	
	}

#header #xarxes{
width:79%;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #999999;
	height:50px;
	margin-left:auto;
	margin-right:auto;
	padding-right:40px;
	
	}

#header #xarxes .social{
	display:block;
	float:right;
	margin-right:20px;
	margin-top:9px;
	margin-bottom:10px;
	
	}
#header #xarxes .social:hover{
	opacity:0.4;

	
	}
